﻿l_english: 
##### CONCEPTS #####
 concept_spell_level: "Spell Level"
 concept_spell_levels: "Spell Levels"
 concept_spell_level_desc: "The current level of a [concept_spell]. Each level costs an amount of [concept_magical_expertise] depending on the [Concept('concept_pop','$concept_population$')] size of your [Concept('concept_incorporated_state','$concept_incorporated_states$')], and its effects scale with the level."
 SPELL_LEVEL_BREAKDOWN: "" #TODO

 concept_magical_expertise: "Magical Expertise"
 concept_magical_expertise_desc: "@mages! Magical Expertise is a [concept_capacity] used to maintain your [Concept('concept_country','$concept_country_possessive$')] spells and traditional magic activities. The cost increases with the population across your [Concept('concept_incorporated_state', '$concept_incorporated_states$')] and with every [concept_spell] level. You gain @mages! from every Mage working in your country, but those working in [SelectLocalization(GetPlayer.IsValid,'concept_magical_expertise_desc_added','Mage Tower')] [Concept('concept_building','$concept_buildings$')] are especially potent at developing your magical infrastructure."
 concept_magical_expertise_desc_added: "[GetBuildingType('building_arcane_nexus').GetName]"

 concept_spell: "Spell"
 concept_spells: "Spells"
 concept_spell_possessive: "Spell\\'s"
 concept_spell_desc: "$concept_spells$ provide benefits to [Concept('concept_incorporated_state', '$concept_incorporated_states$')] across your [concept_country]. They cost [concept_magical_expertise] to maintain in proportion to the number of [Concept('concept_pop', '$concept_pops$')] living in your $concept_incorporated_states$ and the $concept_spell$'s investment level. Higher levels increase both the cost and the effect. Adjusting investment levels take a set amount of time."


##### SPELLS #####
 # Production Spells
 no_production_spell_name: "No Production Spell"
 no_production_spell_desc: "Remove production spell"
 no_production_spell_stats: "Remove production spell"
 spell_deposit_divination_name: "Deposit Divination"
 spell_deposit_divination_stats: "#g +[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('production_magic_spell_level_floor').GetValue,'(CFixedPoint)2.5')]%#! $building_group_bg_mining_throughput_add$ \n#g +[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('production_magic_spell_level_floor').GetValue,'(CFixedPoint)5')]%#! $country_resource_discovery_chance_mult$"
 spell_deposit_divination_tooltip: "They're minerals"
 modifier_deposit_divination: "Deposit Divination"
 spell_spellwoven_luxury_name: "Spellwoven Luxury"
 spell_spellwoven_luxury_stats: "#g +[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('production_magic_spell_level_floor').GetValue,'(CFixedPoint)5')]%#! $building_furniture_manufacturies_throughput_add$ \n#g +[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('production_magic_spell_level_floor').GetValue,'(CFixedPoint)5')]%#! $building_textile_mills_throughput_add$"
 spell_spellwoven_luxury_tooltip: "Very bougie"
 modifier_spellwoven_luxury: "Spellwoven Luxury"
 spell_magical_arts_name: "Magical Arts"
 spell_magical_arts_stats: "#g +[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('production_magic_spell_level_floor').GetValue,'(CFixedPoint)10')]%#! $building_arts_academy_output_add$ \n#g +[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('production_magic_spell_level_floor').GetValue,'(CFixedPoint)5')]%#! $country_prestige_mult$ \n#g +[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('production_magic_spell_level_floor').GetValue,'(CFixedPoint)0.1')]#! recognition progress"
 spell_magical_arts_tooltip: "Truly magical"
 modifier_magical_arts: "Magical Arts"
 spell_mass_plant_growth_name: "Mass Plant Growth"
 spell_mass_plant_growth_stats: "#g +[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('production_magic_spell_level_floor').GetValue,'(CFixedPoint)5')]%#! $building_group_bg_agriculture_throughput_add$ \n#g +[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('production_magic_spell_level_floor').GetValue,'(CFixedPoint)5')]%#! $building_group_bg_plantations_throughput_add$ \n#g +[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('production_magic_spell_level_floor').GetValue,'(CFixedPoint)2')]%#! $state_food_security_mult$"
 spell_mass_plant_growth_tooltip: "Magic beans!"
 modifier_mass_plant_growth: "Mass Plant Growth"
 spell_enchanted_tools_name: "Enchanted Tools"
 spell_enchanted_tools_stats: "#g +[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('production_magic_spell_level_floor').GetValue,'(CFixedPoint)3')]#! $country_construction_add$ \n#g -[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('production_magic_spell_level_floor').GetValue,'(CFixedPoint)1')]%#! $country_construction_goods_cost_mult$"
 spell_enchanted_tools_tooltip: "Can we build it? Yes we can"
 modifier_enchanted_tools: "Enchanted Tools"
 spell_animal_companionship_name: "Animal Companionship"
 spell_animal_companionship_stats: "#g +[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('production_magic_spell_level_floor').GetValue,'(CFixedPoint)10')]%#! \n$building_group_bg_ranching_throughput_add$ \n#g +[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('production_magic_spell_level_floor').GetValue,'(CFixedPoint)10')]%#! $building_group_bg_fishing_throughput_add$ \n#g +[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('production_magic_spell_level_floor').GetValue,'(CFixedPoint)10')]%#! $building_group_bg_whaling_throughput_add$ \n#g +[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('production_magic_spell_level_floor').GetValue,'(CFixedPoint)1')]#! $unit_combat_unit_type_lancers_offense_add$"
 spell_animal_companionship_tooltip: "Friendship is magic"
 modifier_animal_companionship: "Animal Companionship"
 spell_attuned_forestery_name: "Attuned Forestery"
 spell_attuned_forestery_stats: "#g +[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('production_magic_spell_level_floor').GetValue,'(CFixedPoint)5')]%#! $building_group_bg_logging_throughput_add$ \n#g -[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('production_magic_spell_level_floor').GetValue,'(CFixedPoint)5')]%#! $building_group_bg_logging_mortality_mult$ \n#g +[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('production_magic_spell_level_floor').GetValue,'(CFixedPoint)5')]%#! $building_group_bg_logging_fertility_mult$"
 spell_attuned_forestery_tooltip: "I love nature"
 modifier_attuned_forestery: "Attuned Forestery"
 spell_roadshaper_wavechanger_name: "Roadshaper, Wavechanger"
 spell_roadshaper_wavechanger_stats: "#g +[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('production_magic_spell_level_floor').GetValue,'(CFixedPoint)5')]%#! $market_land_trade_capacity_mult$ \n#g +[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('production_magic_spell_level_floor').GetValue,'(CFixedPoint)5')]%#! $country_trade_route_quantity_mult$ \n#g +[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('production_magic_spell_level_floor').GetValue,'(CFixedPoint)5')]%#! $country_convoys_capacity_mult$"
 spell_roadshaper_wavechanger_tooltip: "Surfing up"
 modifier_roadshaper_wavechanger: "Roadshaper, Wavechanger"
 spell_storm_regulation_name: "Storm Regulation"
 spell_storm_regulation_stats: "#g +[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('production_magic_spell_level_floor').GetValue,'(CFixedPoint)5')]%#! $building_group_bg_agriculture_throughput_add$ \n#g +[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('production_magic_spell_level_floor').GetValue,'(CFixedPoint)5')]%#! $building_group_bg_plantations_throughput_add$ \n#g -[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('production_magic_spell_level_floor').GetValue,'(CFixedPoint)5')]%#! $country_bad_weather_chance_mult$"
 spell_storm_regulation_tooltip: "I am the storm that is approaching"
 modifier_storm_regulation: "Storm Regulation"
 spell_inscribed_architecture_name: "Inscribed Architecture"
 spell_inscribed_architecture_stats: "#g +[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('production_magic_spell_level_floor').GetValue,'(CFixedPoint)5')]%#! $state_infrastructure_from_population_mult$ \n#g +[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('production_magic_spell_level_floor').GetValue,'(CFixedPoint)5')]%#! $state_infrastructure_from_population_max_mult$ \n#g +[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('production_magic_spell_level_floor').GetValue,'(CFixedPoint)5')]%#! $goods_output_transportation_mult$"
 spell_inscribed_architecture_tooltip: "Who doesn't love infrastructure"
 modifier_inscribed_architecture: "Inscribed Architecture"
 spell_ritualized_chi_siphoning_name: "Ritualized Chi Siphoning"
 spell_ritualized_chi_siphoning_stats: "#g +[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('production_magic_spell_level_floor').GetValue,'(CFixedPoint)2')]%#! $building_throughput_add$ \n#r +[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('production_magic_spell_level_floor').GetValue,'(CFixedPoint)2')]%#! $state_mortality_mult$"
 spell_ritualized_chi_siphoning_tooltip: "You must eat your souls before you can have dessert"
 modifier_ritualized_chi_siphoning: "Ritualized Chi Siphoning"
 spell_forge_and_flame_name: "Forge and Flame"
 spell_forge_and_flame_stats: "#g +[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('production_magic_spell_level_floor').GetValue,'(CFixedPoint)2.5')]%#! $goods_output_iron_mult$ \n#g +[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('production_magic_spell_level_floor').GetValue,'(CFixedPoint)2.5')]%#! $goods_output_steel_mult$"
 spell_forge_and_flame_tooltip: "Rock and Stone but for iron"
 modifier_forge_and_flame: "Forge and Flame"
 spell_magical_automata_name: "Magical Automata"
 spell_magical_automata_stats: "#g -[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('production_magic_spell_level_floor').GetValue,'(CFixedPoint)10')]%#! $building_working_conditions_mult$ \n#y -[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('production_magic_spell_level_floor').GetValue,'(CFixedPoint)5')]%#! $building_group_bg_logging_employee_mult$ \n#y -[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('production_magic_spell_level_floor').GetValue,'(CFixedPoint)5')]%#! $building_group_bg_mining_employee_mult$ \n#y -[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('production_magic_spell_level_floor').GetValue,'(CFixedPoint)5')]%#! $building_group_bg_agriculture_employee_mult$ \n#y -[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('production_magic_spell_level_floor').GetValue,'(CFixedPoint)5')]%#! $building_group_bg_plantations_employee_mult$"
 modifier_magical_automata: "Magical Automata"
 spell_horutep_lash_dominance_name: "Horutep's Lash of Domiannce"
 spell_horutep_lash_dominance_stats: "#g -[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('production_magic_spell_level_floor').GetValue,'(CFixedPoint)0.02')]#! $country_liberty_desire_of_subjects_add$ \n#g +[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('production_magic_spell_level_floor').GetValue,'(CFixedPoint)5')]%#! $building_group_bg_plantations_throughput_add$ \n#g -[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('production_magic_spell_level_floor').GetValue,'(CFixedPoint)5')]%#! $building_laborers_mortality_mult$ \n#g -[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('production_magic_spell_level_floor').GetValue,'(CFixedPoint)5')]%#! $building_slaves_mortality_mult$"
 modifier_horutep_lash_dominance: "Horutep's Lash of Domiannce"
 spell_shurket_elevation_sorrow_name: "Shurket's Elevation of Sorrow"
 spell_shurket_elevation_sorrow_stats: "#g +[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('production_magic_spell_level_floor').GetValue,'(CFixedPoint)5')]%#! $building_group_bg_agriculture_throughput_add$ \n#g +[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('production_magic_spell_level_floor').GetValue,'(CFixedPoint)5')]%#! $goods_output_transportation_mult$ \n#g +[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('production_magic_spell_level_floor').GetValue,'(CFixedPoint)5')]%#! $country_convoys_capacity_mult$"
 modifier_shurket_elevation_sorrow: "Shurket's Elevation of Sorrow"
 spell_baqtkhet_sculpting_land_name: "Baqtkhet's Sculpting of Land"
 spell_baqtkhet_sculpting_land_stats: "#g +[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('production_magic_spell_level_floor').GetValue,'(CFixedPoint)5')]#! $state_infrastructure_from_population_max_add$ \n#g +[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('production_magic_spell_level_floor').GetValue,'(CFixedPoint)5')]%#! $building_coal_mine_throughput_add$ \n#g +[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('production_magic_spell_level_floor').GetValue,'(CFixedPoint)5')]%#! $building_oil_rig_throughput_add$"
 modifier_baqtkhet_sculpting_land: "Baqtkhet's Sculpting of Land"
 

 # Military Spells
 no_military_spell_name: "No Military Spell"
 no_military_spell_desc: "Remove military spell"
 no_military_spell_stats: "Remove military spell"
 
 spell_evocation_corps_name: "Evocation Corps"
 spell_evocation_corps_stats: "#g +[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('military_magic_spell_level_floor').GetValue,'(CFixedPoint)2')]#! Era 1 to 3 Artillery Offense"
 spell_evocation_corps_tooltip: "Magical Artillery"
 modifier_evocation_corps: "Evocation Corps"
 spell_mageshields_name: "Mageshields"
 spell_mageshields_stats: "#g +[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('military_magic_spell_level_floor').GetValue,'(CFixedPoint)2')]#! $unit_army_defense_add$"
 spell_mageshields_tooltip: "Magical Shields"
 modifier_mageshields: "Mageshields"
 spell_spellknights_name: "Spellknights"
 spell_spellknights_stats: "#g +[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('military_magic_spell_level_floor').GetValue,'(CFixedPoint)3')]#! Era 1 to 2 Cavalry Offense and Defense"
 spell_spellknights_tooltip: "Magical Cavalry"
 modifier_spellknights: "Spellknights"
 spell_foreseen_battle_name: "foreseen Battle"
 spell_foreseen_battle_stats: "#g +[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('military_magic_spell_level_floor').GetValue,'(CFixedPoint)50')]%#! $character_battle_condition_surprise_maneuver_mult$ \n#g +[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('military_magic_spell_level_floor').GetValue,'(CFixedPoint)50')]%#! $character_battle_condition_charted_terrain_mult$"
 spell_foreseen_battle_tooltip: "foreseen Battle"
 modifier_foreseen_battle: "foreseen Battle"
 spell_undead_army_name: "Undead Army"
 spell_undead_army_stats: "#g +[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('military_magic_spell_level_floor').GetValue,'(CFixedPoint)3')]#! $combat_unit_type_undead_infantry_offense_add$ #g +[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('military_magic_spell_level_floor').GetValue,'(CFixedPoint)3')]%#! $combat_unit_type_undead_infantry_defense_add$"
 spell_undead_army_tooltip: "Undead Units"
 modifier_undead_army: "Undead Army"
 spell_master_of_the_plains_name: "Master of the Plains"
 spell_master_of_the_plains_stats: "#g +[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('military_magic_spell_level_floor').GetValue,'(CFixedPoint)5')]#! $unit_offense_flat_mult$ \n#g +[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('military_magic_spell_level_floor').GetValue,'(CFixedPoint)5')]#! $battle_combat_width_mult$"
 spell_master_of_the_plains_tooltip: "Increases Offense on Flat Terrain and Combat Width"
 modifier_master_of_the_plains: "Master of the Plains"
 spell_earthshaper_fortifications_name: "Earthshaper Fortifications"
 spell_earthshaper_fortifications_stats: "#g +[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('military_magic_spell_level_floor').GetValue,'(CFixedPoint)5')]%#! $battle_defense_owned_province_mult$ \n#g -[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('military_magic_spell_level_floor').GetValue,'(CFixedPoint)5')]%#! $military_formation_attrition_risk_mult$ \n#g +[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('military_magic_spell_level_floor').GetValue,'(CFixedPoint)5')]%#! $military_formation_movement_speed_mult$"
 spell_earthshaper_fortifications_tooltip: "Increase home defense at the cost of Combat Width"
 modifier_earthshaper_fortifications: "Earthshaper Fortifications"
 spell_vicious_chants_name: "Vicious Chants"
 spell_vicious_chants_stats: "#g +[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('military_magic_spell_level_floor').GetValue,'(CFixedPoint)5')]%#! $unit_morale_damage_mult$"
 spell_vicious_chants_tooltip: "Increases moral damage dealt"
 modifier_vicious_chants: "Vicious Chants"
 spell_natures_gift_name: "Nature's Gift"
 spell_natures_gift_stats: "#g -[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('military_magic_spell_level_floor').GetValue,'(CFixedPoint)5')]%#! $unit_supply_consumption_mult$ \n#g -[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('military_magic_spell_level_floor').GetValue,'(CFixedPoint)5')]%#! $country_military_goods_cost_mult$"
 spell_natures_gift_tooltip: "Decreases attrition taken, supply use and military goods cost"
 modifier_natures_gift: "Nature's Gift"
 spell_planewalker_saboteur_name: "Planewalker Saboteur"
 spell_planewalker_saboteur_stats: "#g +[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('military_magic_spell_level_floor').GetValue,'(CFixedPoint)50')]%#! $character_battle_condition_surprise_maneuver_mult$ \n#g +[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('military_magic_spell_level_floor').GetValue,'(CFixedPoint)5')]%#! $unit_occupation_mult$"
 spell_planewalker_saboteur_tooltip: "Increase the chance of surprise maneuver and occupation speed"
 modifier_planewalker_saboteur: "Planewalker Saboteur"
 spell_one_with_the_tree_name: "One with the Tree"
 spell_one_with_the_tree_stats: "#g +[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('military_magic_spell_level_floor').GetValue,'(CFixedPoint)5')]%#! $unit_defense_forested_mult$ #g +[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('military_magic_spell_level_floor').GetValue,'(CFixedPoint)5')]%#! $unit_offense_forested_mult$"
 spell_one_with_the_tree_tooltip: "Increases offense and defense in forested terrain"
 modifier_one_with_the_tree: "One with the Tree"
 spell_chi_warriors_name: "Chi Warriors"
 spell_chi_warriors_stats: "#g +[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('military_magic_spell_level_floor').GetValue,'(CFixedPoint)4')]#! $unit_combat_unit_type_irregular_infantry_offense_add$ \n#g +[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('military_magic_spell_level_floor').GetValue,'(CFixedPoint)2')]#! $unit_combat_unit_type_line_infantry_offense_add$ \n#g +[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('military_magic_spell_level_floor').GetValue,'(CFixedPoint)1.5')]#! $unit_combat_unit_type_skirmish_infantry_offense_add$ \n#g +[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('military_magic_spell_level_floor').GetValue,'(CFixedPoint)5')]%#! $unit_army_experience_gain_mult$"
 spell_chi_warriors_tooltip: "Everybody was kung fu fighting"
 modifier_chi_warriors: "Chi Warriors"
 spell_imbued_armor_name: "Imbued Armor"
 spell_imbued_armor_stats: "#g +[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('military_magic_spell_level_floor').GetValue,'(CFixedPoint)4')]#! $unit_combat_unit_type_irregular_infantry_defense_add$ \n#g +[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('military_magic_spell_level_floor').GetValue,'(CFixedPoint)2')]#! $unit_combat_unit_type_line_infantry_defense_add$ \n#g +[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('military_magic_spell_level_floor').GetValue,'(CFixedPoint)1.5')]#! $unit_combat_unit_type_skirmish_infantry_defense_add$"
 spell_imbued_armor_tooltip: "Armor is cool"
 modifier_imbued_armor: "Imbued Armor"
 spell_aakhet_flames_calamity_name: "Aakhet's Flame of Calamity"
 spell_aakhet_flames_calamity_stats: "#g +[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('military_magic_spell_level_floor').GetValue,'(CFixedPoint)2.5')]%#! $unit_army_offense_mult$ \n#g +[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('military_magic_spell_level_floor').GetValue,'(CFixedPoint)5')]%#! $country_prestige_from_army_power_projection_mult$ \n#g +[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('military_magic_spell_level_floor').GetValue,'(CFixedPoint)5')]%#! $unit_devastation_mult$"
 modifier_aakhet_flames_calamity: "Aakhet's Flame of Calamity"
 spell_neferkhet_incantation_dust_name: "Neferkhet's Incantation of Dust"
 spell_neferkhet_incantation_dust_stats: "#g +[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('military_magic_spell_level_floor').GetValue,'(CFixedPoint)5')]%#! $battle_defense_owned_province_mult$ \n#g +[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('military_magic_spell_level_floor').GetValue,'(CFixedPoint)10')]%#! $character_battle_condition_camouflaged_mult$ \n#g +[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('military_magic_spell_level_floor').GetValue,'(CFixedPoint)20')]%#! $character_battle_condition_surprise_maneuver_mult$"
 modifier_neferkhet_incantation_dust: "Neferkhet's Incantation of Dust"
 spell_amiskhet_summoning_gale_name: "Amiskhet's Summoning of Gale"
 spell_amiskhet_summoning_gale_stats: "#g +[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('military_magic_spell_level_floor').GetValue,'(CFixedPoint)2.5')]%#! $unit_navy_offense_mult$ \n#g +[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('military_magic_spell_level_floor').GetValue,'(CFixedPoint)5')]%#! $unit_convoy_raiding_mult$ \n#g +[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('military_magic_spell_level_floor').GetValue,'(CFixedPoint)5')]%#! $country_trade_route_competitiveness_mult$"
 modifier_amiskhet_summoning_gale: "Amiskhet's Summoning of Gale"

 # Society Spells
 no_society_spell_name: "No Society Spell"
 no_society_spell_desc: "Remove society spell"
 no_society_spell_stats: "Remove society spell"
 spell_perfected_terrain_name: "Perfected Terrain"
 spell_perfected_terrain_stats: "#g +[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('society_magic_spell_level_floor').GetValue,'(CFixedPoint)5')]%#! $state_migration_pull_mult$ \n#g +[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('society_magic_spell_level_floor').GetValue,'(CFixedPoint)5')]%#! $country_mass_migration_attraction_mult$ \n#g +[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('society_magic_spell_level_floor').GetValue,'(CFixedPoint)5')]%#! $state_colony_growth_speed_mult$"
 spell_perfected_terrain_tooltip: "It's free real estate"
 modifier_perfected_terrain: "Perfected Terrain"
 spell_magical_feasts_name: "Magical Feasts"
 spell_magical_feasts_stats: "#g +[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('society_magic_spell_level_floor').GetValue,'(CFixedPoint)5')]%#! $country_leverage_generation_mult$ \n#g -[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('society_magic_spell_level_floor').GetValue,'(CFixedPoint)0.01')]#! $country_liberty_desire_of_subjects_add$"
 spell_magical_feasts_tooltip: "I'm so hungry I could eat an octorock"
 modifier_magical_feasts: "Magical Feasts"
 spell_magical_authority_name: "Ritualistic Authority"
 spell_magical_authority_stats: "#g +[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('society_magic_spell_level_floor').GetValue,'(CFixedPoint)5')]%#! $country_authority_mult$ \n#g +[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('society_magic_spell_level_floor').GetValue,'(CFixedPoint)3')]#! $country_legitimacy_base_add$"
 spell_magical_authority_tooltip: "Respect my authority"
 modifier_magical_authority: "Ritualistic Authority"
 spell_transmuted_gold_reserves_name: "Transmuted Gold Reserves"
 spell_transmuted_gold_reserves_stats: "#g +[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('society_magic_spell_level_floor').GetValue,'(CFixedPoint)5')]%#! $country_minting_mult$ \n#g -[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('society_magic_spell_level_floor').GetValue,'(CFixedPoint)5')]%#! $country_loan_interest_rate_mult$"
 spell_transmuted_gold_reserves_tooltip: "All that gliters is gold"
 modifier_transmuted_gold_reserves: "Transmuted Gold Reserves"
 spell_unleashed_chaos_name: "Unleashed Chaos"
 spell_unleashed_chaos_stats: "#g +[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('society_magic_spell_level_floor').GetValue,'(CFixedPoint)2')]%#! $state_birth_rate_mult$ #r -[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('society_magic_spell_level_floor').GetValue,'(CFixedPoint)4')]%#! $country_authority_mult$"
 spell_unleashed_chaos_tooltip: "THE WORLD REVOLVING"
 modifier_unleashed_chaos: "Unleashed Chaos"
 spell_grandstanding_name: "Grandstanding"
 spell_grandstanding_stats: "#g +[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('society_magic_spell_level_floor').GetValue,'(CFixedPoint)10')]#! $country_diplomatic_play_maneuvers_add$ \n#g -[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('society_magic_spell_level_floor').GetValue,'(CFixedPoint)5')]%#! $country_initiator_war_goal_maneuver_cost_mult$"
 spell_grandstanding_tooltip: "Now's your chance to be a BIG SHOT"
 modifier_grandstanding: "Grandstanding"
 spell_divining_intent_name: "Divining Intent"
 spell_divining_intent_stats: "#g +[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('society_magic_spell_level_floor').GetValue,'(CFixedPoint)2.5')]%#! $country_law_enactment_success_add$"
 spell_divining_intent_tooltip: "We live in a society"
 modifier_divining_intent: "Divining Intent"
 spell_veneration_of_tradition_name: "Veneration of Tradition"
 spell_veneration_of_tradition_stats: "#g +[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('society_magic_spell_level_floor').GetValue,'(CFixedPoint)5')]%#! $country_loyalism_increases_full_acceptance_mult$ \n#g -[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('society_magic_spell_level_floor').GetValue,'(CFixedPoint)5')]%#! $country_bureaucracy_investment_cost_factor_mult$ \n#g +[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('society_magic_spell_level_floor').GetValue,'(CFixedPoint)0.5')]#! $interest_group_ig_landowners_approval_add$"
 spell_veneration_of_tradition_tooltip: "Remember floppy disk? I do"
 modifier_veneration_of_tradition: "Veneration of Tradition"
 spell_portable_runes_name: "Portable Runes"
 spell_portable_runes_stats: "#g +[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('society_magic_spell_level_floor').GetValue,'(CFixedPoint)0.5')]#! $state_lower_strata_standard_of_living_add$ \n#g +[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('society_magic_spell_level_floor').GetValue,'(CFixedPoint)5')]%#! $country_government_dividends_efficiency_add$"
 spell_portable_runes_tooltip: "To crush your enemies, see them driven before you, and to hear the lamentations of their women"
 modifier_portable_runes: "Portable Runes"
 spell_social_sanctuaries_name: "Social Sanctuaries"
 spell_social_sanctuaries_stats: "#g +[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('society_magic_spell_level_floor').GetValue,'(CFixedPoint)3')]#! $country_acceptance_culture_base_add$ \n#g +[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('society_magic_spell_level_floor').GetValue,'(CFixedPoint)1')]%#! $country_tech_spread_mult$ \n#g -[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('society_magic_spell_level_floor').GetValue,'(CFixedPoint)5')]%#! $state_radicalism_increases_violent_hostility_mult$\n#g -[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('society_magic_spell_level_floor').GetValue,'(CFixedPoint)5')]%#! $state_radicalism_increases_cultural_erasure_mult$\n#g -[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('society_magic_spell_level_floor').GetValue,'(CFixedPoint)5')]%#! $state_radicalism_increases_open_prejudice_mult$"
 spell_social_sanctuaries_tooltip: "Sanctuary! I demand sancturary!"
 modifier_social_sanctuaries: "Social Sanctuaries"
 spell_modern_miracle_name: "Modern Miracle"
 spell_modern_miracle_stats: "#g +[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('society_magic_spell_level_floor').GetValue,'(CFixedPoint)5')]%#! $state_conversion_mult$ \n#g -[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('society_magic_spell_level_floor').GetValue,'(CFixedPoint)5')]%#! $state_turmoil_effects_mult$"
 spell_modern_miracle_tooltip: "It'd be a true miracle if you used this spell"
 modifier_modern_miracle: "Modern Miracle"
#  spell_inner_spirit_name: "Inner Spirit"
#  spell_inner_spirit_stats: "#g -[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('society_magic_spell_level_floor').GetValue,'(CFixedPoint)5')]%#! $state_mortality_mult$"
#  spell_inner_spirit_tooltip: "You must focus on your cultivation young master, otherwise you'll get no jade beauties"
#  modifier_inner_spirit: "Inner Spirit"
 spell_rituals_of_empathy_name: "Rituals Of Empathy"
 spell_rituals_of_empathy_stats: "#g +[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('society_magic_spell_level_floor').GetValue,'(CFixedPoint)5')]%#! $country_infamy_decay_mult$"
 spell_rituals_of_empathy_tooltip: "Gaslight Gatekeep Girlboss"
 modifier_rituals_of_empathy: "Rituals Of Empathy"
 spell_elikhet_gaze_judgement_name: "Elikhet's Gaze of Judgment"
 spell_elikhet_gaze_judgement_stats: "#g +[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('society_magic_spell_level_floor').GetValue,'(CFixedPoint)5')]%#! $power_bloc_mandate_progress_mult$ \n#g +[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('society_magic_spell_level_floor').GetValue,'(CFixedPoint)0.5')]#! $country_opposition_ig_approval_add$ \n#g +[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('society_magic_spell_level_floor').GetValue,'(CFixedPoint)1')]#! $country_max_declared_interests_add$"
 modifier_elikhet_gaze_judgement: "Elikhet's Gaze of Judgment"
 spell_nirakhet_breath_life_name: "Nirakhet's Breath of Life
 spell_nirakhet_breath_life_stats: "#g +[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('society_magic_spell_level_floor').GetValue,'(CFixedPoint)1')]%#! $state_birth_rate_mult$ \n#g +[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('society_magic_spell_level_floor').GetValue,'(CFixedPoint)10')]%#! $country_improve_relations_speed_mult$ \n#g +[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('society_magic_spell_level_floor').GetValue,'(CFixedPoint)5')]%#! $state_conversion_mult$"
 modifier_nirakhet_breath_life: "Nirakhet's Breath of Life"
 spell_shurkhet_voice_wisdom_name: "Shurkhet's Voice of Wisdom"
 spell_shurkhet_voice_wisdom_stats: "#g +[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('society_magic_spell_level_floor').GetValue,'(CFixedPoint)2')]%#! $state_education_access_add$ \n#g +[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('society_magic_spell_level_floor').GetValue,'(CFixedPoint)5')]%#! $state_migration_pull_mult$ \n#g -[Multiply_CFixedPoint(AccessPlayer.MakeScope.Var('society_magic_spell_level_floor').GetValue,'(CFixedPoint)5')]%#! $state_radicals_from_political_movements_mult$"
 modifier_shurkhet_voice_wisdom: "Shurkhet's Voice of Wisdom"

##### GUI #####
 MAGIC: "Magic"
 BUTTON_MAGIC: "#V #bold Magic #!#!"
 MAGIC_PANEL_HEADER: "Magic Management"
 MAGIC_DEFAULT: "Active Spells"
 MAGIC_INFO: "Potential Spells"
 MAGIC_EMPTY_STATE: "You have no [Concept('concept_spell', '$concept_spells$')] providing any [Concept('concept_spell_level', '$concept_spell_levels$')]"
 
 country_magical_expertise_deficit_malus_modifier: "Magical Expertise Deficit"
 country_magical_expertise_surplus_bonus_modifier: "Magical Expertise Surplus"
 
 country_magical_spell_cooldown: "Spell change cooldown"

 COUNTRY_MAGICAL_EXPERTISE_COST_PER_SPELL_LOC: "Magical Expertise Cost Per Spell: [State.GetCountry.MakeScope.ScriptValue('country_magical_expertise_cost_per_spell')]"
 MAGICAL_EXPERTISE_COST_PER_SPELL_LEVEL_BREAKDOWN: "" #TODO

 SPELL_LEVEL_TITLE: "Number of [Concept('concept_spell_level', '$concept_spell_levels$')]"
 COST_PER_SPELL_TITLE: "[concept_magical_expertise] Cost / [concept_spell_level]"
 WEEKLY_SPELL_COSTS_TITLE: "Total Weekly Cost"
 WEEKLY_SPELL_COSTS_BREAKDOWN: "" #TODO
 MAGICAL_LEGACY_TITLE: "Magical Traditions"

 MAGICAL_EXPERTISE_TOOLTIP: "$MAGICAL_EXPERTISE_BALANCE$[GetPlayer.GetCustom('magical_expertise_loc')][SelectLocalization(GetMetaPlayer.GetPlayedOrObservedCountry.IsValid, 'MAGICAL_EXPERTISE_TOOLTIP_DELAYED', 'OBSERVER_NO_COUNTRY_SELECTED')]"
 MAGICAL_EXPERTISE_TOOLTIP_DELAYED: "\n$TOOLTIP_DELIMITER$\nYour total generation of #v [AccessPlayer.MakeScope.ScriptValue('country_magical_expertise_production')|=+D]#! @mages![Nbsp][concept_magical_expertise] is due to:$MAGICAL_EXPERTISE_GENERATION_ADDITIVE$$MAGICAL_EXPERTISE_GENERATION_MULTIPLICATIVE$\n\nYour total usage of #n [Multiply_CFixedPoint(AccessPlayer.MakeScope.ScriptValue('country_magical_expertise_cost'),'(CFixedPoint)-1')|=+D]#! @mages![Nbsp][concept_magical_expertise] is due to:[GetPlayer.GetCustom('magical_expertise_usage_breakdown')]"
 MAGICAL_EXPERTISE_BALANCE: "@mages! #bold [concept_magical_expertise]#!\nBalance: [AccessPlayer.MakeScope.ScriptValue('country_magical_expertise_balance')|=+D]"
 MAGICAL_EXPERTISE_SURPLUS_HEADER: "\n$TOOLTIP_DELIMITER$\nEffects from #v [Multiply_CFixedPoint(AccessPlayer.MakeScope.ScriptValue('country_normalized_magical_expertise_surplus'),'(CFixedPoint)100')]%#! or more #g excess#! @mages! [concept_magical_expertise] (generation is higher than usage):\n#p [Multiply_CFixedPoint(AccessPlayer.MakeScope.ScriptValue('country_normalized_magical_expertise_surplus'),'(CFixedPoint)20')|=+D]%#! $archmages$ [concept_investment_pool] contribution efficiency"
 MAGICAL_EXPERTISE_DEFICIT_HEADER: "\n$TOOLTIP_DELIMITER$\nEffects from #v [Multiply_CFixedPoint(AccessPlayer.MakeScope.ScriptValue('country_normalized_magical_expertise_deficit'),'(CFixedPoint)100')]%#! @mages! [concept_magical_expertise] #n deficit#! (usage is higher than generation):\n#n [Multiply_CFixedPoint(AccessPlayer.MakeScope.ScriptValue('country_normalized_magical_expertise_deficit'),'(CFixedPoint)-20')|=+D]%#! [Concept('concept_technology_spread', 'Technology Spread')]"
 MAGICAL_EXPERTISE_BREAKDOWN_PLACEHOLDER: "\nPLACEHOLDER"
 MAGICAL_EXPERTISE_SURPLUS_BREAKDOWN: "\n#v [AccessPlayer.MakeScope.ScriptValue('country_magical_expertise_production')|=+D]#! from Mages across your country\n Multiplied by"
 MAGICAL_EXPERTISE_GENERATION_ADDITIVE: "\n #g +100#! Base Value\n #g [AccessPlayer.GetModifier.GetValueWithBreakdownFor('country_magical_expertise_add')|=+0]#! from [Concept('concept_production_method', 'Production Methods')]"
 MAGICAL_EXPERTISE_GENERATION_MULTIPLICATIVE: "\n #p [AccessPlayer.GetModifier.GetValueWithBreakdownFor('country_magical_expertise_mult')|=+D]#! from [Concept('concept_law', 'Laws')] and [Concept('concept_modifier', 'Modifiers')]"
 MAGICAL_EXPERTISE_SPELL_LEVELS_USAGE_SPELLS: "\n #n -[AccessPlayer.MakeScope.ScriptValue('country_magical_expertise_cost')|-0]#! from [Concept('concept_spell', '$concept_spells$')]" #put edict stuff here once implemented


 LOCKED_SPELL_LEVEL_TOOLTIP: "" #TODO
 PRODUCTION_SPELL_LEVEL_1_TOOLTIP_ACTIVE: "" #TODO
 PRODUCTION_SPELL_LEVEL_2_TOOLTIP_ACTIVE: "" #TODO
 PRODUCTION_SPELL_LEVEL_3_TOOLTIP_ACTIVE: "" #TODO
 PRODUCTION_SPELL_LEVEL_4_TOOLTIP_ACTIVE: "" #TODO
 PRODUCTION_SPELL_LEVEL_5_TOOLTIP_ACTIVE: "" #TODO
 PRODUCTION_SPELL_LEVEL_1_TOOLTIP_NOT_ACTIVE: "" #TODO
 PRODUCTION_SPELL_LEVEL_2_TOOLTIP_NOT_ACTIVE: "" #TODO
 PRODUCTION_SPELL_LEVEL_3_TOOLTIP_NOT_ACTIVE: "" #TODO
 PRODUCTION_SPELL_LEVEL_4_TOOLTIP_NOT_ACTIVE: "" #TODO
 PRODUCTION_SPELL_LEVEL_5_TOOLTIP_NOT_ACTIVE: "" #TODO
 MILITARY_SPELL_LEVEL_1_TOOLTIP_ACTIVE: "" #TODO
 MILITARY_SPELL_LEVEL_2_TOOLTIP_ACTIVE: "" #TODO
 MILITARY_SPELL_LEVEL_3_TOOLTIP_ACTIVE: "" #TODO
 MILITARY_SPELL_LEVEL_4_TOOLTIP_ACTIVE: "" #TODO
 MILITARY_SPELL_LEVEL_5_TOOLTIP_ACTIVE: "" #TODO
 MILITARY_SPELL_LEVEL_1_TOOLTIP_NOT_ACTIVE: "" #TODO
 MILITARY_SPELL_LEVEL_2_TOOLTIP_NOT_ACTIVE: "" #TODO
 MILITARY_SPELL_LEVEL_3_TOOLTIP_NOT_ACTIVE: "" #TODO
 MILITARY_SPELL_LEVEL_4_TOOLTIP_NOT_ACTIVE: "" #TODO
 MILITARY_SPELL_LEVEL_5_TOOLTIP_NOT_ACTIVE: "" #TODO
 SOCIETY_SPELL_LEVEL_1_TOOLTIP_ACTIVE: "" #TODO
 SOCIETY_SPELL_LEVEL_2_TOOLTIP_ACTIVE: "" #TODO
 SOCIETY_SPELL_LEVEL_3_TOOLTIP_ACTIVE: "" #TODO
 SOCIETY_SPELL_LEVEL_4_TOOLTIP_ACTIVE: "" #TODO
 SOCIETY_SPELL_LEVEL_5_TOOLTIP_ACTIVE: "" #TODO
 SOCIETY_SPELL_LEVEL_1_TOOLTIP_NOT_ACTIVE: "" #TODO
 SOCIETY_SPELL_LEVEL_2_TOOLTIP_NOT_ACTIVE: "" #TODO
 SOCIETY_SPELL_LEVEL_3_TOOLTIP_NOT_ACTIVE: "" #TODO
 SOCIETY_SPELL_LEVEL_4_TOOLTIP_NOT_ACTIVE: "" #TODO
 SOCIETY_SPELL_LEVEL_5_TOOLTIP_NOT_ACTIVE: "" #TODO

 TOOLTIP_TYPE_SPELL: "[concept_spell]"
 DATA_PRODUCTION_SPELL_TITLE_TOOLTIP: "[Localize(Concatenate(GetPlayer.MakeScope.Var('production_magic_spell').GetFlagName,'_name'))] (Level [GetPlayer.MakeScope.Var('production_magic_spell_level').GetValue])"
 DATA_PRODUCTION_SPELL_NAME_TOOLTIP: "[Localize(Concatenate(GetPlayer.MakeScope.Var('production_magic_spell').GetFlagName,'_name'))] provides:\n[Localize(Concatenate(GetPlayer.MakeScope.Var('production_magic_spell').GetFlagName,'_stats'))]\n$TOOLTIP_DELIMITER$\n[Localize(Concatenate(GetPlayer.MakeScope.Var('production_magic_spell').GetFlagName,'_desc'))]#!" 

 DATA_MILITARY_SPELL_TITLE_TOOLTIP: "[Localize(Concatenate(GetPlayer.MakeScope.Var('military_magic_spell').GetFlagName,'_name'))] (Level [GetPlayer.MakeScope.Var('military_magic_spell_level').GetValue])"
 DATA_MILITARY_SPELL_NAME_TOOLTIP: "[Localize(Concatenate(GetPlayer.MakeScope.Var('military_magic_spell').GetFlagName,'_name'))] provides:\n[Localize(Concatenate(GetPlayer.MakeScope.Var('military_magic_spell').GetFlagName,'_stats'))]\n$TOOLTIP_DELIMITER$\n[Localize(Concatenate(GetPlayer.MakeScope.Var('military_magic_spell').GetFlagName,'_desc'))]#!"

 DATA_SOCIETY_SPELL_TITLE_TOOLTIP: "[Localize(Concatenate(GetPlayer.MakeScope.Var('society_magic_spell').GetFlagName,'_name'))] (Level [GetPlayer.MakeScope.Var('society_magic_spell_level').GetValue])"
 DATA_SOCIETY_SPELL_NAME_TOOLTIP: "[Localize(Concatenate(GetPlayer.MakeScope.Var('society_magic_spell').GetFlagName,'_name'))] provides:\n[Localize(Concatenate(GetPlayer.MakeScope.Var('society_magic_spell').GetFlagName,'_stats'))]\n$TOOLTIP_DELIMITER$\n[Localize(Concatenate(GetPlayer.MakeScope.Var('society_magic_spell').GetFlagName,'_desc'))]#!" 